<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.1630</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.0610</MDI>
      <MDI key="STATISTICS_MEAN">11.1837</MDI>
      <MDI key="STATISTICS_STDDEV">6.4440</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11601949</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.53189146</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
